/*------------------------------------
/ Media Queries
/-----------------------------------*/
@media (min-width: 1200px) { 
	.top-nav ul li a span { margin: 0 5px; }
  .tel a { margin: 26px 0 0 0; }
  .tel { margin-left: 490px;}
  .span7.top-nav-menu {width: 400px;}
  .second-nav { margin-top: 51px; width: 870px; }
  .menu-item-recovery { padding: 0 50px; background: url(http://disklabs.com/assets/website/img/recovery-icon-18px-std.png) no-repeat 132px 11px; }
  .menu-item-forensic { padding: 0 50px; background: url(http://disklabs.com/assets/website/img/forensics-icon-18px-std.png) no-repeat 130px 10px; }
  .menu-item-erasure { padding: 0 50px; background: url(http://disklabs.com/assets/website/img/erasure-icon-18px-std.png) no-repeat 115px 11px; }
  .menu-item-training { padding: 0 50px; background: url(http://disklabs.com/assets/website/img/training-icon-18px-std.png) no-repeat 157px 11px; }
  .menu-item-products { padding: 0 34px 0 50px; background: url(http://disklabs.com/assets/website/img/products-icon-18px-std.png) no-repeat 127px 10px; }
  .forensic-bg .arrow-up { margin: -30px auto 0 384px; }
  .recovery-bg .arrow-up { margin: -30px auto 0 550px; }
  .erasure-bg .arrow-up { margin: -30px auto 0 716px; }
  .training-bg .arrow-up { margin: -30px auto 0 898px; }
  .menu-first-rec { padding-left: 200px; }
  .menu-first-for { padding-left: 100px; }
  .menu-first-era { padding-left: 300px; }
  .menu-first-trai { padding-left: 400px; }
  .menu-first-prod { padding-left: 500px; }
  .homepage-slider { height: 360px; }
  .royalSlider { height: 360px !important; }
  .rsImg1, .rsImg2, .rsImg3, .rsImg4, .rsImg5 { height: 360px !important; }
  .module-wrapper { margin: 30px 0 0 0; }
  .contact-form { float: left; width: 370px; margin: 0 0 0 30px; }
  .question a.q .q-text { width: 1000px; }
  .faq textarea { width: 570px !important; }
  .page-content h1 { margin: 97px 0 10px 0; }
  .product-wrapper { margin: -55px 0 0 0; }
  .product-info { margin-top: 79px; }
  .faraday-btn-1 { padding: 8px 45px 0 0 !important; margin: 0 0 0 20px; }
  .faraday-btn-1 span { padding: 0 25px 6px 18px; }
  .faraday-btn-2 { padding: 8px 75px 0 0 !important; margin: 0 0 0 20px; }
  .faraday-btn-2 span { padding: 0 50px 6px 18px; }
  .product-btns { float: right; margin: 60px 0 0 0; }
  .distributor-wrapper .distributor-btn { padding: 5px 30px 0 0; margin: 59px 0 0 0; }
  .distributor-wrapper .distributor-btn span { padding: 0 20px 2px 10px; }
  .services-row { margin: 60px 0; }
  .computer h2 { font-size: 40px; }
  .copyright p, .copyright a, .credit p, .credit a { font-size: 14px; } }
@media (max-width: 979px) and (min-width: 768px) { 
  .tel a { font-size: 10px; }
  .tel { margin-left: 190px;}
  .span7.top-nav-menu {width: 365px;}
  .call-btn { margin: 26px 3px 0 0; padding: 6px 13px 4px 13px; }
  .top-nav { margin: 30px 0 0 -49px; }
  .top-nav a { margin-left: -30px; }
  .logo { width: 220px; }
  .second-nav { margin-top: 39px; width: 484px; }
  .menu-item-recovery { padding: 0 10px; background: none; }
  .menu-item-recovery a { font-size: 14px; }
  .menu-item-recovery a span { font-size: 16px; }
  .menu-item-forensic { padding: 0 10px; background: none; }
  .menu-item-forensic a { font-size: 14px; }
  .menu-item-forensic a span { font-size: 16px; }
  .menu-item-erasure { padding: 0 10px; background: none; }
  .menu-item-erasure a { font-size: 14px; }
  .menu-item-erasure a span { font-size: 16px; }
  .menu-item-training { padding: 0 10px; background: none; }
  .menu-item-training a { font-size: 14px; }
  .menu-item-training a span { font-size: 16px; }
  .menu-item-products { padding: 0 0 0 10px; background: none; }
  .menu-item-products a { font-size: 14px; }
  .menu-item-products a span { font-size: 16px; }
  .menu-item-1, .menu-item-2, .menu-item-3, .menu-item-4, .menu-item-5 { width: 110px; }
  .forensic-bg .arrow-up { margin: -30px auto 0 286px; }
  .recovery-bg .arrow-up { margin: -30px auto 0 376px; }
  .erasure-bg .arrow-up { margin: -30px auto 0 461px; }
  .training-bg .arrow-up { margin: -30px auto 0 553px; }
  .recovery-bg, .forensic-bg, .erasure-bg, .training-bg, .product-bg { top: 152px; }
  .menu-first-rec { padding-left: 72px; }
  .menu-first-for { padding-left: 42px; }
  .menu-first-era { padding-left: 176px; }
  .menu-first-trai { padding-left: 207px; }
  .menu-first-prod { padding-left: 310px; }
  .homepage-slider { height: 250px; }
  .royalSlider { height: 250px !important; }
  .rsImg1, .rsImg2, .rsImg3, .rsImg4, .rsImg5 { height: 250px !important; }
  .module-erasure h2 { padding: 30px 20px 0 20px; }
  .client-intro { font-size: 60px; }
  .client-row img { display: block; margin: 0 auto; }
  .direct-content p span { font-size: 18px; }
  .contact-form { float: left; width: 218px; margin: 0 0 0 30px; }
  .contact-form-sml { width: 124px !important; margin-left: -20px !important; }
  .question a.q .q-text { width: 580px; }
  .faq textarea { width: 320px !important; }
  .faq-btn, .contact-btn { padding: 7px 10px; }
  .intro h1 { padding: 30px 0; }
  .intro p { font-size: 16px; line-height: 24px; }
  .products-header { height: 630px; }
  .product-info { margin-top: 57px; }
  .product-info p { padding: 0 0 30px 50px; }
  .faraday-btn-1 { padding: 8px 13px 0 0 !important; }
  .faraday-btn-1 span { padding: 0 7px 6px 7px; }
  .product-btns { margin: 40px 0 0 0; }
  .faraday-btn-2 span { padding: 0 11px 6px 10px; }
  .product li { font-size: 16px; line-height: 24px; }
  .services-row { margin: -320px 0 30px 0; }
  .expand-about p { font-size: 18px; }
  .expand-about a { font-size: 18px; }
  .training-intro h1 { padding: 0 0 30px 0; font-size: 75px; }
  .training-intro p { font-size: 16px; line-height: 24px; }
  .cta p { font-size: 18px !important; }
  .computer h2 { font-size: 28px; }
  .twentyFourteen-wrapper h1, .twentyThirteen-wrapper h1, .twentyTwelve-wrapper h1, .twentyEleven-wrapper h1, .twentyFourteenLower-wrapper h1, .twentyThirteenLower-wrapper h1, .twentyTwelveLower-wrapper h1, .twentyElevenLower-wrapper h1 { font-size: 80px; }
  a.footer-facebook, a.footer-twitter, a.footer-linked, a.footer-google { width: 51px; }
  .copyright p, .copyright a, .credit p, .credit a { font-size: 10px; }
  .product-links p { font-size: 13px; }
  .product-links a { padding: 5px; font-size: 13px; }
  .turnkey-options h1 { font-size: 42px; }
  .turnkey-options p { padding: 0 0 30px 0; }
  .distributor-wrapper p { font-size: 14px; }
  .distributor-wrapper .distributor-btn { padding: 5px 6px 0 0; font-size: 14px; margin: 59px 0 0 0; }
  .distributor-wrapper .distributor-btn span { padding: 0 2px 2px 2px; }
  .distributor-wrapper a { font-size: 14px; }
  .legal-row ul li { font-size: 14px; }
  .data-erasure h4 { display: block; padding: 30px 0 5px 100px; }
  .training-consultancy h4 { display: block; padding: 30px 0 5px 100px; } }
@media (max-width: 767px) { 
	h1 { font-size: 40px !important; }
  h2, h3 h4 { font-size: 30px !important; }
  .home-logo { position: absolute; top: 1px; left: 0; z-index: 999; margin: 20px; width: 200px; }
  .logo { margin: 20px; width: 200px; }
  .homepage-slider { height: auto; width: 100%; margin: 0 auto; position: relative; }
  .royalSlider-mob {visibility: hidden;}
  
  .homepage-slider .mobile-menu-icon-hp { position: absolute; top: 52px; right: 30px; z-index: 999; width: 26px; padding: 0 !important; }
  .nav-main { float: none; /*margin: 20px 0 0 0;*/ border-top: 1px solid #EEE; display: none; text-align: center; font-family: CenturyGothicStd-Bold; font-size: 16px; line-height: 24px; }
  .nav-main li { float: none; padding: 0; border-bottom: 1px solid #EEE; margin: 0; }
  .nav-main li.menu { border-bottom: 0px; padding: 0; margin: 20px 20px 60px 20px; }
  .nav-main li a { display: block; padding: 15px 0; color: black; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; margin-top: 0; margin-bottom: 0; }
  .nav-main li a img { max-width: 100%; }
  .nav-main li.active a { border: none; padding: 15px 0; }
  .nav-main li.active a:hover { border: none; padding: 0px 0; background: white; }
  .mobile-nav ul li { padding: 15px 0; }
  .mobile-nav ul.recovery { text-align: center; }
  .mobile-nav ul.recovery li { background: #00d567; border-bottom: 2px solid #69f8c1; }
  .mobile-nav ul.forensics { text-align: center; }
  .mobile-nav ul.forensics li { background: #00c3ff; border-bottom: 2px solid #67e9ff; }
  .mobile-nav ul.erasure { text-align: center; }
  .mobile-nav ul.erasure li { background: #fb4248; border-bottom: 2px solid #fd8e91; }
  .mobile-nav ul.training { text-align: center; }
  .mobile-nav ul.training li { background: #803489; border-bottom: 2px solid #b385b8; }
  .mobile-nav ul.products { text-align: center; }
  .mobile-nav ul.products li { background: #3C3C3C; border-bottom: 2px solid #E3E3E3; }
  .mobile-nav ul li a { text-decoration: none; font-family: CenturyGothicStd-Bold; font-size: 14px; line-height: 24px; color: white; }
  .mobile-nav2 a.mob.active { background: #eee; }
  .mobile-nav a.mob.active { background: #fff; }
  .mobile-nav .expand2, .mobile-nav2 .expand-menu { display: none; }
  .mobile-nav a.mob .on, .mobile-nav2 a.mob .on { display: none; }
  .mobile-nav a.mob, .mobile-nav2 a.mob, .mobile-nav a.products { color: black; font-family: CenturyGothicStd-Bold; width: 100%; display: inline-block; text-decoration: none; border-bottom: 1px solid #C7C7C7; padding: 15px 0; }
  .recovery .active { background: #00d567; }
  a.mob .mob-arrow, a.products .mob-arrow{ display: inline-block; width: 7%; color: #C7C7C7; padding: 0 5px; }
  a.mob .mob-item, a.products .mob-item{ width: 80%; display: inline-block; text-align: center; }
  a.mob .mob-img, a.products .mob-img{ float: right; /*width: 5%;*/ display: inline-block; padding: 0 5px; }
  .module-recovery h3, .module-forensic h3, .module-erasure h3 { border-right: 0px; padding: 0; text-align: center; }
  .intro-ico { border-bottom: 1px solid #eee; margin-left: 20px; margin-right: 20px; }
  .module-recovery, .module-forensic, .module-erasure { margin-top: 30px; text-align: center; }
  .module-recovery h2 { text-align: center; padding: 15px 0; }
  .module-forensic h2 { text-align: center; padding: 15px 0; }
  .module-erasure h2 { text-align: center; padding: 15px 0; }
  a.recovery-btn, a.forensic-btn, a.erasure-btn { margin: 30px; }
  a.recovery-btn { background: #00d567; }
  a.forensic-btn { background: #00c3ff; }
  a.erasure-btn { background: #fb4248; }
  .home-banner { margin: 0 auto 30px auto; }
  .why-disklabs { text-align: center; }
  .why-disklabs h1 { margin: 50px 0 20px 0; font-size: 66px; line-height: 78px; }
  .why-disklabs p { margin: 0 20px; }
  a.why-disklabs { margin: 50px 0 0 0; }
  .clients { padding: 20px; }
  .clients h1 { text-align: left; line-height: 52px; }
  .clients p { line-height: 32px; }
  .clientLogosWrapper { padding: 30px; text-align: center; }
  span.mhomepanel-item-right { width: 9px; height: 10px; display: block; background: url(http://disklabs.com/assets/website/img/Arrows-02.png) no-repeat; background-size: 100%; position: absolute; right: 15px; margin: -30% 0 0 0;}
  span.mhomepanel-item-left { width: 9px; height: 10px; display: block; background: url(http://disklabs.com/assets/website/img/Arrows-01.png) no-repeat; background-size: 100%; position: absolute; left: 15px; margin: -30% 0 0 0; }
  .clients-button { text-align: center; margin: 0 0 30px 0; }
  .footer-wrapper { padding: 0; }
  .footer-logo img { width: 350px; }
  .footer-socials-wrapper { text-align: center; }
  .footer-socials-wrapper a { margin: 20px 0; }
  .footer-row-1 { padding: 0 30px; }
  .footer-row-2 { margin-top: 0; border-bottom: 0px; }
  .footer-row-2 ul { margin: 0 0 0 30px; }
  .footer-row { border-bottom: 1px solid white; padding: 15px; }
  .footer-row a.go .on { display: none; }
  .footer-row .expand { display: none; }
  .footer-row a.go { width: 100%; margin: 0 0 25px 0; }
  a.go .arrow { display: inline-block; width: 5%; float: left; }
  a.go .footer-item { width: 95%; float: right; display: inline-block; }
  .copyright p { float: left; margin: 25px 10px; }
  .credit { margin: -36px 10px 0 0; }
  .credit p { float: right; margin: 0; }
  .credit a { text-decoration: none; margin: 0; }
  .header { width: 100%; margin: 0 auto 0 auto; height: auto; box-shadow: 0 0 0; -webkit-box-shadow: 0 0 0; -moz-box-shadow: 0 0 0; }
  h1 { font-size: 60px; }
  /* .data-erasure { 	h4 { 		padding: 0 10px 5px 0; 	} } */
  .client-intro h3 { margin: 20px 20px 10px 20px; }
  .client-intro p { padding: 15px 20px 0 20px; }
  .client-intro h4 { margin: 20px 20px 10px 20px; padding: 0 0 10px 0; }
  .main-client { margin-top: 30px; margin-bottom: 0; }
  .client-row { margin-top: 0; border-bottom: 0px; }
  .client-row p { margin: 0 20px 20px 20px; border-bottom: 1px solid #C7C7C7; padding: 0 0 15px 0; }
  .client-row img { margin: 0 auto 70px auto; max-width: 234px; max-height: 200px; display:block; }
  .client-row-2 { margin-top: 0; }
  .client-row-2 img { margin: 0 auto 70px auto; display: block; max-width: 234px; max-height: 200px; }
  .client-row-3 { margin-top: 0; }
  .client-row-3 img { margin: 0 auto 70px auto; display: block; max-width: 234px; max-height: 200px; }
  .direct-section h1 { margin: 30px 20px 0 20px; }
  .direct-content { margin-left: 20px; margin-right: 20px; }
  .address-wrapper { padding: 0; }
  .contact-wrapper { width: auto; padding: 0 30px 50px 20px; }
  .contact-wrapper h1 { padding: 50px 0; }
  .contact-btn { margin-top: 0; float: right; }
  .contact-form { padding: 0 10px 0 0; float: none; width: auto; margin: 0; }
  .address-column-1 { float: left; width: 10%; margin: 20px; }
  .address-column-1 p { font-family: Din-Light; font-weight: lighter; font-size: 18px; line-height: 26px; color: #8a8a8a; }
  .address-column-2 { float: right; width: 65%; margin: 30px 0 0 0; }
  .address-column-2 p { font-family: Din-Medium; font-size: 18px; line-height: 26px; color: #8a8a8a; }
  .address-column-2 p span { font-family: Din-Medium; }
  .address-column-2 a { font-family: Din-Medium; font-size: 18px; line-height: 26px; color: black; }
  .address-column-3 { float: left; width: 10%; margin: 20px; }
  .address-column-3 p { font-family: Din-Light; font-weight: lighter; font-size: 18px; line-height: 26px; color: #8a8a8a; }
  .address-column-4 { float: right; width: 65%; margin: 20px 0 0 0; }
  .address-column-4 p { font-family: Din-Light; font-weight: lighter; font-size: 18px; line-height: 26px; color: #8a8a8a; padding: 0 0 10px 0; }
  .address-column-4 span { color: white; }
  .address-column-5 { float: left; width: 10%; margin: 30px 20px 0 20px; }
  .address-column-5 p { font-family: Din-Light; font-weight: lighter; font-size: 18px; line-height: 26px; color: #8a8a8a; padding: 0 0 10px 0; }
  .address-column-5 span { color: white; }
  .address-column-6 { float: right; width: 65%; margin: 30px 0 0 0; }
  .address-column-6 p { font-family: Din-Light; font-weight: lighter; font-size: 18px; line-height: 26px; color: black; padding: 0 0 10px 0; }
  .address-column-6 a { font-family: Din-Light; font-size: 18px; line-height: 26px; color: black; padding: 0 0 10px 0; text-decoration: none; }
  .address-column-6 span { color: white; }
  .address-column-7 { width: 100%; text-align: center; padding: 30px 0; }
  .contact-fb-mob { background: url(http://disklabs.com/assets/website/img/facebook-contact-social-media-mob.png) no-repeat; width: 80px; background-size: 80px auto; }
  .contact-tw-mob { background: url(http://disklabs.com/assets/website/img/twitter-contact-social-media-mob.png) no-repeat; width: 80px; background-size: 80px auto; margin: 0 0 0 30px; }
  .contact-li-mob { background: url(http://disklabs.com/assets/website/img/linkedin-contact-social-media-mob.png) no-repeat; width: 80px; background-size: 80px auto; margin: 0 0 0 30px; }
  .contact-gp-mob { background: url(http://disklabs.com/assets/website/img/googleplus-contact-social-media-mob.png) no-repeat; width: 80px; background-size: 80px auto; margin: 0 0 0 30px; }
  .address-column-8 { float: left; width: 10%; margin: 30px 0; }
  .address-column-8 p { font-family: Din-Light; font-weight: lighter; font-size: 18px; line-height: 26px; color: #8a8a8a; }
  .topics-section h1 { margin: 30px 20px 0 20px; padding: 0 0 20px 0; }
  .topics-section h2 { margin: 0 20px; }
  .topics-section h3 { margin: 0 20px; }
  .topics-section h4 { margin: 0 20px; }
  .faq-form { width: auto; padding: 0 30px 20px 20px; }
  .faq textarea { width: 100% !important; }
  .topics-wrapper { border-bottom: 0px; }
  .topics { margin: 0 30px; border-bottom: 1px solid #C7C7C7; }
  .question { margin: 0 20px; }
  .question a.q { width: 100%; }
  .question a.q .q-arrow { width: 10%; }
  .question a.q .q-text { width: 90%; }
  .question p { margin: 0 0 0 61px; }
  .faq { padding: 0 10px 0 0; }
  .faq-btn { margin-top: 0; float: right; }
  .page-header { display: block; margin: 0 auto; height: auto; }
  .intro h1 { padding: 50px 0 20px 0; border-bottom: 2px solid #00d567; margin: 0 20px; font-size: 40px; }
  .intro h3 { font-size: 28px; margin: 0 20px; }
  .intro p { margin: 0 20px; }
  .page-wrapper { margin-top: -3px; }
  .page-content img { display: inline; float: left; width: 25%; margin: 45px 10px 0px 10px; }
  .page-content h1 { font-size: 40px; margin: 39px 0 27px 0; }
  .page-content p { margin: 0 0 0 20px; }
  .numbers { text-align: left; }
  .numbers p { font-size: 75px; line-height: 98px; float: left; width: 15%; margin: 0 0 0 10px; }
  .options { margin: 30px 0 0 0; }
  .options p { float: right; width: 70%; padding: 0 0 20px 0; }
  .page h1 { margin: 0 20px; font-size: 60px; }
  .page p { margin: 0 20px; }
  .template-column-1 { margin-bottom: 0; }
  .template-column-1 p { padding: 0 0 20px 0; border-right: 0px; margin: 0 20px; }
  .template-column-2 p { padding: 0 0 20px 0; border-right: 0px; margin: 0 20px; }
  .choice { margin: 0 20px; }
  .option p { margin: 20px; }
  .product h1 { margin: 0 20px; border-bottom: 1px solid #3C3C3C; }
  .product-wrapper { margin: -3px 0 0 0; }
  .product-links { float: left; width: 16%; }
  .product-links.first { margin-left: 7px; }
  .product-info { padding: 0 30px; }
  .product-info p { padding: 0 0 30px 0; }
  .sub { padding: 0; }
  .product-wrapper2 h1 { margin: 0 20px; font-size: 50px; line-height: 60px; }
  .product-wrapper2 p { margin: 0 20px; }
  .product-contact { margin: 0 30px; padding: 0 0 30px 0; }
  .product-contact p { padding: 0 0 10px 0; margin: 0; font-size: 18px; line-height: 26px; }
  .about-title { padding: 20px; }
  .about-intro h4 { padding: 0 20px 15px 20px; }
  .about-intro p { padding: 20px; }
  .team-row img { padding: 0 0 0 20px; max-width: 280px; }
  .team-row h3 { padding: 0 20px; }
  .team-row p { padding: 0 20px 30px 20px; }
  .digital-forensics { padding: 15px 0 20px 0; }
  .digital-forensics h4 { padding: 18px 0 5px 15px; }
  .digital-forensics p { margin: 0 25px; }
  .data-recovery { padding: 15px 0 20px 0; }
  .data-recovery h4 { padding: 18px 0 5px 15px; }
  .data-recovery p { margin: 0 25px; }
  .data-erasure { padding: 15px 0 20px 0; }
  .data-erasure p { margin: 0 25px; }
  .data-erasure h4 { padding: 18px 0 5px 15px; }
  .training-consultancy { padding: 15px 0 20px 0; }
  .training-consultancy p { margin: 0 25px; }
  .training-consultancy h4 { padding: 18px 0 5px 15px; }
  .about p { padding: 0 20px 30px 20px; }
  .about-info p { padding: 0 20px; }
  .about-ico { padding: 15px 20px; float: left; }
  .services-row { margin: 30px 0; width: 100%; float: none; }
  .twentyFourteen-wrapper h1, .twentyThirteen-wrapper h1, .twentyTwelve-wrapper h1, .twentyEleven-wrapper h1, .twentyFourteenLower-wrapper h1, .twentyThirteenLower-wrapper h1, .twentyTwelveLower-wrapper h1, .twentyElevenLower-wrapper h1 { padding: 20px 0 0 0; text-align: center; }
  .twentyFourteen-wrapper p, .twentyThirteen-wrapper p, .twentyTwelve-wrapper p, .twentyEleven-wrapper p, .twentyFourteenLower-wrapper p, .twentyThirteenLower-wrapper p, .twentyTwelveLower-wrapper p, .twentyElevenLower-wrapper p { padding: 22px; }
  .twentyFourteen-wrapper .border, .twentyThirteen-wrapper .border, .twentyTwelve-wrapper .border, .twentyEleven-wrapper .border, .twentyFourteenLower-wrapper .border, .twentyThirteenLower-wrapper .border, .twentyTwelveLower-wrapper .border, .twentyElevenLower-wrapper .border { margin-top: 22px; margin-left: 30px; width: 90%; }
  .twentyFourteen-wrapper ul, .twentyThirteen-wrapper ul, .twentyTwelve-wrapper ul, .twentyEleven-wrapper ul, .twentyFourteenLower-wrapper ul, .twentyThirteenLower-wrapper ul, .twentyTwelveLower-wrapper ul, .twentyElevenLower-wrapper ul { margin: 0 0 0 46px; }
  .expand-about p { padding: 20px 0 0 20px; font-size: 20px; line-height: 28px; }
  .expand-about a { margin: -40px 20px 0 0; font-size: 20px; }
  .video { overflow: hidden; padding-bottom: 56.25%; position: relative; height: 0; }
  .video iframe, .video object, .video embed { left: 0; top: 0; height: 100%; width: 100%; position: absolute; }
  a.show-clip { margin: 0 0 0 30px; }
  .training-intro h1 { padding: 50px 0 20px 0; border-bottom: 2px solid #803489; margin: 0 20px; font-size: 40px; }
  .training-intro h2, .training-intro h3 { margin: 0 20px; }
  .training-intro p { margin: 0 20px; }
  .training-about h1 { margin: 0 20px; }
  .training-about p { margin: 0 20px; }
  .training-wrapper-1 { padding: 20px; }
  .turnkey-wrapper { padding: 20px; }
  .turnkey-options .numbers { text-align: left; }
  .turnkey-options .numbers p { font-size: 75px; line-height: 98px; float: left; width: 15%; margin: 0 0 0 10px; }
  .turnkey-options .numbers h1 { font-size: 75px; line-height: 98px; float: left; width: 15%; margin: 0 0 0 10px; }
  .turnkey-options .options p { float: right; width: 70%; padding: 20px 0; }
  .training-section1 { margin: 0 20px; }
  .training-section1 p { font-size: 40px; }
  .training-section2 { padding: 20px; }
  .training-wrapper-2 { padding: 20px; }
  .training-wrapper-2 ul { margin: 0; }
  .training-wrapper-2 h3 { padding: 20px 0; }
  .training-wrapper-2 h3.short-title { padding: 20px 0; }
  .training-wrapper-2 h3.short-title2 { padding: 20px 0; }
  .training-wrapper-2 p { padding: 10px 0; }
  .cta { padding: 20px; }
  .training-contact p { margin: 0 !important; padding: 10px 0; }
  .consultancy h1 { margin: 0 20px; }
  .consultancy p { margin: 0 20px; }
  .consultancy h4 { margin: 0 20px; }
  .consultancy ul { margin: 15px 45px 0 45px; }
  .consultancy-intro p { margin: 0 20px; }
  .fdr h1 { margin: 0 20px; }
  .fdr-section1 h1 { font-size: 46px; margin: 0 20px; letter-spacing: -1px; }
  .fdr-section1 h3 { margin: 0 20px; }
  .fdr-row-2 h4 { margin: 0 20px; }
  .fdr-row-2 p { margin: 0 20px; }
  .fdr-row-2 p:last-child { margin: 0 20px 25px 20px; }
  .fdr-panels img { margin: 33px auto 0 auto; display: block; width: 350px; }
  .fdr-panels ul, .fdr-panels ol { margin: 0 20px 0 45px; }
  .fdr-panels h4 { margin: 0 20px; }
  .fdr-panels p { margin: 0 20px; }
  .erasure-intro h1 { margin: 0 20px; border-bottom: 1px solid #fb4248; }
  .erasure-wrapper-1 { padding: 20px 0; margin-top: -3px; }
  .forensics-intro h1 { margin: 0 20px; border-bottom: 1px solid #00c3ff; }
  .forensics-wrapper-1 { padding: 20px 0; margin-top: -3px; }
  .computer { padding: 0; }
  .computer h2 { font-size: 28px; }
  .investigation h3 { font-size: 40px; }
  .investigation2 { padding: 0; }
  .forensic-options .numbers, .service-levels .numbers, raid-recovery .numbers { text-align: left; }
  .forensic-options p, .service-levels p, raid-recovery p { font-size: 22px; line-height: 28px; float: left; width: 15%; margin: 0 0 0 10px; }
  .forensic-options h1, .service-levels h1, raid-recovery h1 { float: left; width: 15%; margin: 0 0 0 10px; }
  .options p { float: right; width: 70%; padding: 0 0 20px 0; }
  .raid-recovery .options p { padding: 0 0 20px 0; }
  .raid-recovery h3 { margin: 0 20px; }
  .service-includes ul, .raid-recovery ul { padding: 20px; }
  .raid-right { padding: 0; }
  a.footer-facebook, a.footer-twitter, a.footer-linked, a.footer-google { width: 60px; margin: 20px 0 20px 0; }
  .carousel-control.left { left: 5px; }
  .carousel-control.right { right: 5px; }
  .raid-recovery p { padding: 20px; }
  .product-btns { float: none; text-align: center; margin: 20px 10px; }
  .faraday-btn-1 { float: none !important; }
  .faraday-btn-2 { float: none !important; }
  .distributor-wrapper { padding: 20px; }
  .distributor-wrapper .distributor-btn { float: none; margin: 20px 0 30px 0; }
  .distributor-wrapper p.distributor-tel { float: none; }
  .distributor-wrapper a { float: none; padding: 0; }
  .legal-row ul { margin: 0 0 0 0px; }
  .twentyFourteen-wrapper h3,
  h3.about-timeline-title { margin: 0 20px; text-align: center; } 
  
  /*.customSelect {width: 250px;}
  .customSelect .customSelectInner {width: 250px !important;}
  select#product-links {width: 250px !important;left:0; right:0; margin-left: auto; margin-right: auto;}*/
  .sbHolder {display: block; margin: 0 auto;}
  .product-wrapper p {display: block; padding: 5px 0 10px 0;text-align: center;}
  .blog-wrapper {padding: 15px;}
  .sidebar {margin: 0;}
  .prev, .next {margin: 15px;}
  .accordion {padding: 15px;}
  .legal-row ul li.span4 { width:auto; }
  .legal-row ul li:before { content:"•"; display: inline-block; padding-right:10px;}
}

@media (max-width: 480px) { a.go .arrow { width: 7%; }
  a.go .footer-item { width: 93%; }
  .contact-fb-mob { margin: 0; width: 70px; background-size: 70px auto; }
  .contact-tw-mob { margin: 0; width: 70px; background-size: 70px auto; }
  .contact-li-mob { margin: 0; width: 70px; background-size: 70px auto; }
  .contact-gp-mob { margin: 0; width: 70px; background-size: 70px auto; }
  .question { margin: 0 20px; }
  .question a.q .q-arrow { width: 10%; }
  .question a.q .q-text { width: 85%; }
  .question p { margin: 0; }
  .twentyFourteen-wrapper .border, .twentyThirteen-wrapper .border, .twentyTwelve-wrapper .border, .twentyEleven-wrapper .border, .twentyFourteenLower-wrapper .border, .twentyThirteenLower-wrapper .border, .twentyTwelveLower-wrapper .border, .twentyElevenLower-wrapper .border { margin-left: 22px; width: 85%; }
  .expand-about a { margin: 0 20px 0 0; }
  .faraday-btn-1 { padding: 8px 10px 0 0 !important; float: none !important; }
  .faraday-btn-1 span { padding: 0 5px 6px 5px; }
  .faraday-btn-2 { padding: 8px 10px 0 0 !important; float: none !important; }
  .faraday-btn-2 span { padding: 0 5px 6px 5px; }
  .distributor-wrapper p.distributor-tel { float: none; }
  .distributor-wrapper a { float: none; padding: 0; }
  .digital-forensics { padding: 15px 0 20px 0; }
  .digital-forensics h4 { padding: 18px 0 5px 5px; }
  .digital-forensics p { margin: 0 15px; }
  .data-recovery { padding: 10px 0 20px 0; }
  .data-recovery h4 { padding: 18px 0 5px 5px; }
  .data-recovery p { margin: 0 15px; }
  .data-erasure { padding: 10px 0 20px 0; }
  .data-erasure p { margin: 0 15px; }
  .data-erasure h4 { padding: 10px 15px 5px 115px; display: block; }
  .training-consultancy { padding: 15px 0 20px 0; }
  .training-consultancy p { margin: 0 15px; }
  .training-consultancy h4 { padding: 10px 15px 5px 115px; display: block; } 
  .span7.top-nav-menu { width:100%;}
  }
